Subject: Call for Flood Help

From: [email-masked] (SlimeMold Technologies)
Date: Tue, 14 Mar 95 23:54:27 GMT

On the news tonight it was reported that more than a million almond trees 
have been blown over by the storms in California. 

I find this a hard number to believe. Still there are many-many trees 
down. These orchard owners will be very hard hit by this event.

Of course being a mushroom enthusiast my thoughts turn to: "I wonder if 
there is a wonderful gourmet mushroom that can be grown on almond trees?"

Okay mushroom folks. Is there a way that we can help these almond growers 
out and perhaps put mushroom culture more into the public eye?

If they could be offered a low tech, easy to start mushroom culture that 
will use the millions of downed almond trees I think they would be very 
interested in listening.

Claude
[email-masked]